@import url(http://fonts.googleapis.com/css?family=Dosis:300,400,500,700);
@import url(http://fonts.googleapis.com/css?family=Shadows+Into+Light+Two);
@import url(http://fonts.googleapis.com/css?family=Raleway:400,300,600,700,800);

body {
    width: 100%;
    height: 100%;
    background:url(../img/mainbg.gif);
}

html {
    width: 100%;
    height: 100%;
}

a:hover{text-decoration:none;}

.navbar-custom {
    margin-bottom: 0;
    text-transform: uppercase;
    font-family: 'Dosis',Arial,Helvetica,sans-serif;
	background:rgba(0,124,0,.7);
	
}



.navbar-custom .navbar-brand {
    background:url(../img/logo.png);
	width:262px;
	height:65px;
	
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{margin-left:40px;}


.navbar-custom .navbar-brand:focus {
    outline: 0;
}



.navbar-custom .navbar-brand .navbar-toggle:focus,
.navbar-custom .navbar-brand .navbar-toggle:active {
    outline: 0;
}

.navbar-custom a {
    color:white;
}



.navbar-custom .nav li a {
	font-size:15px;
	margin:10px 10px 0 0px;
	padding:10px;
	
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li a.active {
   outline: 0;
   border: 1px solid white;
   color:white;
   border-radius:5px;
   background:none;
   
}

@media(min-width:767px) {
    .navbar {
        padding: 20px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background: 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
        background-color: #000;
    }

    .navbar-custom.top-nav-collapse {
        
		background:rgba(0,124,0,.7)
    }
}

header {
    display: table;
    width: 100%;
    height: 789px;
    padding: 150px 0 45px 0;
    color: #fff;
    background:url(../img/header.jpg) no-repeat center center;
    background-size: cover;
	background-attachment:scroll;
	display:block;
	text-align:center;
}

header h1{
		color:#fff193;
		font:bold 45px 'Raleway',Arial,sans-serif;
		margin:0;
}


header h2{
	color:white;
	font:59px 'Shadows Into Light Two',Arial,sans-serif;
	border:none;
	margin:0;
}

.tagline:before, .tagline:after{
		display:block;
		content:url(../img/border1.png);
}

.tagline{
	font:25px 'Dosis',Arial,sans-serif;
	color:white;
	font-weight:500;
	text-transform:uppercase;
}

#banner{
	background:#007233; 
	border-bottom:10px solid #059343;
	text-align:center;
}

#banner h1{
	font:bold 45px 'Dosis',Arial,sans-serif;
	color:white;
	text-transform:uppercase;
	margin-top:15px;
}

section{padding-top:40px; padding-bottom:20px;}

#testi{
	background:url(../img/testibg.gif) repeat;
	background-size:cover;
	background-attachment:fixed;
	padding:20px 0 0 0;
}

#testi p{
	font:17px/20pt 'Dosis',Arial,sans-serif;
	color:#0e0e0e;
}

#foot-banner{
	background:url(../img/banner.jpg) no-repeat center center;
	background-attachment:scroll;
	background-size:cover;
	padding:15px 0 10px 0;
}

.orderbtn{
	transition:.3s linear;
	-wekit-transition:.3s linear;
	-moz-transition:.3s linear;
}

.orderbtn:hover{
	opacity:0.7;
}

.ordernowbtn01{
	background:#005100;
	padding:15px;
	color:white;
	font:40px 'Raleway',Arial,sans-serif;
	text-align:center;
	border-radius:3px;
	transition:.3s linear;
	border:1px solid #005100;
	width:90%;
	text-decoration:none;
}

.ordernowbtn01:hover{
	background:white;
	color:#cf0202;
	text-decoration:none;
}

.ordernowbtn{
	background:transparent;
	padding:15px;
	color:white;
	font:40px 'Raleway',Arial,sans-serif;
	text-align:center;
	border-radius:3px;
	transition:.3s linear;
	border:1px solid white;
	width:100%;
}

.ordernowbtn:hover{
	background:white;
	color:#cf0202;
}


/*subpage*/

.subpage-header{
	background:url(../img/header-mobile.jpg) repeat;
	height:auto;
    padding: 150px 0 20px 0;
	text-align:center;
	
}
.subpage-header h1{font-size:55px;}

.testitext{
	font:18px/24pt 'Raleway',Arial,sans-serif;
	color:#0e0e0e;
	border:1px dashed #595c5d;
	padding:8px;
}


/*text styles*/

h1{
	font:bold 35px 'Shadows Into Light Two',Arial,sans-serif;
	color:#005100;
	margin:5px 0 10px 0;
}

h2{
	font:bold 45px 'Shadows Into Light Two',Arial,sans-serif;
	color:#ff0101;
	margin:5px 0 10px 0;
}

p{
	font:17px/29px 'Dosis',Arial,sans-serif;
	color:#151515;
	padding-bottom:10px;
}

h3{
	font:bold 32px 'Shadows Into Light Two',Arial,sans-serif;
	color:#005100;
	margin:40px 0 0 10px;
	font-style:italic;
}

h4{
	font:22px 'Dosis',Arial,sans-serif;
}
		
.heading{
	font:42px 'Shadows Into Light Two',Arial,sans-serif; 
	color:#fff193;
	text-align:left;
}

.heading2{
	font:18px 'Dosis',Arial,sans-serif;
	color:white;
}


/*footer*/
footer{
	background:#005100;
	padding:10px 0 20px 0;
	color:white;
	text-align:center;
}

footer a{
	color:white;
	font:13px 'Dosis',Arial,sans-serif;
}

footer a:hover{
	text-decoration:underline;
	color:white;
}

footer small{
	color:white;
}

footer p{
	font-size:13px;
	color:white;
	line-height:13pt;
}


/**************************
********* Pricing Table CSS *
**************************/

.pricing_heading {
  margin-top: 120px
}

.pricing_heading h2, 
.pricing_heading p {
  color:#4e4e4e;
}

.pricing-area h1 {
  font-weight: 300;
  margin-top: 0;
  margin-bottom: 15px;
  color:#FFF;
}

.pricing-area span {
  font-weight: 700;
  font-size: 18px;
}

.pricing-area h3, 
.pricing-area span  {
  color: #fff;
}

.plan {
  position: relative;
  margin-bottom: 70px;
}

.pricing-area ul {
  background:#FAFAFA;
  padding: 0;
  margin: 0;
}

.pricing-area ul li {
  list-style: none;
  padding: 15px 0;
  font-size: 16px;
  font-weight: 400;
}

.pricing-area ul li:nth-child(even){
  background:#f5f5f5
}

.pricing-area .price-three img, 
.pricing-area .price-six img {
  position: absolute;
  right: 15px;
  top: 0;
}

.pricing-area .heading-one, 
.pricing-area .heading-two, 
.pricing-area .heading-three {
  padding:17px 0;
  border-radius:2px 2px 0 0;
} 

.pricing-area .heading-one, 
.pricing-area .heading-two, 
.pricing-area .heading-three, 
.pricing-area .heading-four, 
.pricing-area .heading-five, 
.pricing-area .heading-six, 
.pricing-area .heading-seven {
  margin-left: -10px
}


.pricing-area .heading-one, 
.pricing-area .price-one .plan-action .btn-primary {
  background: #e24f43
}

.pricing-area .heading-two, 
.pricing-area .price-two .plan-action .btn-primary {
  background:#27AE60;
}

.pricing-area .heading-three,
.pricing-area .price-three .plan-action .btn-primary {
  background: #f39c12;
}

.pricing-area .heading-four, 
.pricing-area .price-four .plan-action .btn-primary {
  background: #5c5c5c
}

.pricing-area .heading-five, 
.pricing-area .price-five .plan-action .btn-primary {
  background: #5c5c5c
}

.pricing-area .heading-six, 
.pricing-area .price-six .plan-action .btn-primary {
  background: #e24f43
;
}

.pricing-area .heading-seven, 
.pricing-area .price-seven .plan-action .btn-primary {
  background: #5c5c5c
}

.pricing-area .bg{
 background: #fafafa 
}

.pricing-area .heading-one h3:before {
  border-color: #bf4539 transparent transparent;
}

.pricing-area .heading-two h3:before {
  border-color: #1f8c4d transparent transparent;
}

.pricing-area .heading-three h3:before {
  border-color: #d4880f transparent transparent;
}

.pricing-area .heading-four h3:before {
  border-color: #424242 transparent transparent;
}

.pricing-area .heading-five h3:before {
  border-color: #424242 transparent transparent;
}

.pricing-area .heading-six h3:before {
  border-color: #bf4539 transparent transparent;
}

.pricing-area .heading-seven h3:before {
  border-color: #424242 transparent transparent;
}

.pricing-area h3:before {
  border-color: #D4880F transparent transparent;
  border-radius: 5px 0 0 0px;
  border-style: solid;
  border-width: 12px;
  content: "";
  height: 0;
  left: 4px;
  position: absolute;
  top: 78px;
  width: 0;
  z-index: -999;
}

.small-pricing h3:after {
  height:94px;
}

.small-pricing h3:before {
  top: 74px;
}

.plan-action {
  height: 40px;
}

.pricing-area .plan-action .btn-primary {
  position: relative;
  padding:5px 20px;
  color: #fff
;
  margin-top: 5px;
}

.pricing-area .plan-action .btn-primary:before {
  border-color: #E24F43 transparent transparent;
  border-radius: 5px 0 0 0;
  border-style: solid;
  border-width: 12px;
  bottom: -12px;
  content: "";
  height: 0;
  left: -9px;
  position: absolute;
  width: 0;
  z-index: -1;
}

.pricing-area .plan-action .btn-primary:after {
  border-color: #E24F43 transparent transparent;
  border-radius: 5px 0 0 0;
  border-style: solid;
  border-width: 12px;
  bottom: -12px;
  content: "";
  height: 0;
  position: absolute;
  right: -9px;
  width: 0;
  z-index: -1;
}

.pricing-area .price-two .plan-action .btn-primary:before, 
.pricing-area .price-two .plan-action .btn-primary:after {
  border-color: #1f8c4d transparent transparent;
}

.pricing-area .price-three .plan-action .btn-primary:before, 
.pricing-area .price-three .plan-action .btn-primary:after {
  border-color: #d4880f transparent transparent;
}

.pricing-area .price-four .plan-action .btn-primary:before, 
.pricing-area .price-four .plan-action .btn-primary:after, 
.pricing-area .price-five .plan-action .btn-primary:before, 
.pricing-area .price-five .plan-action .btn-primary:after, 
.pricing-area .price-seven .plan-action .btn-primary:before, 
.pricing-area .price-seven .plan-action .btn-primary:after  {
  border-color: #424242 transparent transparent;
  right: -9px;
}

.pricing-area .price-six .plan-action .btn-primary:before, 
.pricing-area .price-six .plan-action .btn-primary:after {
  border-color: #bf4539 transparent transparent;
  right: -9px;
}





@media(max-width:1024px){

.navbar-custom .nav li a {
	
	margin:15px 2px 0px 2px;

}



	
header h1{
		font:bold 54px 'Raleway',Arial,sans-serif;
}

header h2{
	font:42px 'Shadows Into Light Two',Arial,sans-serif;
}

#banner h1{
	font:bold 34px 'Dosis',Arial,sans-serif;
	margin-top:0;

	
}

@media (max-width:640px){
	
header{background:url(../img/header-mobile.jpg) repeat;}

#banner h1{font-size:25px;}

h1{font-size:30px;}

h2{font-size:28px;}

h3{font-size:30px;}

p{font-size:15px;}

#testi p{font-size:18px;}

.heading{font-size:40px;}

.navbar-custom .nav li a {
	margin:10px 10px 0 10px;
}

}

@media (max-width:320px){
	header{background:url(../img/header-mobile.jpg) repeat;}

	#banner h1{font-size:25px;}

	h1{font-size:34px;}

	h2{font-size:28px;}

	h3{font-size:30px;}

	p{font-size:15px;}

	#testi p{font-size:18px;}

	.heading{font-size:40px;}
	
}


@media (max-width:380px){
	header{background:url(../img/header1.jpg) repeat;}

	#banner h1{font-size:25px;}

	h1{font-size:34px;}

	h2{font-size:28px;}

	h3{font-size:30px;}

	p{font-size:15px;}

	#testi p{font-size:18px;}

	.heading{font-size:40px;}
	
}



@media (max-width:768px){
	header{background:url(../img/header.jpg) no-repeat center center;
    background-size: cover;
	background-attachment:scroll;

	
	
}

